@CHARSET "UTF-8";
@media only screen and (max-width:319px){#langnav{position:absolute;width:100px;right:0;top:0}#langnav a,#langnav a:visited{font-size:1.2em}#menu li{font-size:2.5em;max-width:200px;word-wrap:break-word}#menu li h2{line-height:1em;margin-top:8px}#menu li ul li{margin-top:8px}.prevemenu_projects{position:absolute;bottom:0;margin-top:35px;margin-left:0}.prevemenu_projects img{margin-top:30px!important}#textcontent h3{min-width:200px;line-height:1em}#textcontentwrapper{min-height:200px}#textcontent{padding-right:50px!important}#logo{width:280px;height:46px;background-image:none}#logo h1{display:block;font-size:2em;line-height:.8em;margin-bottom:20px;clear:right}#textcontent p label,#textcontent p.pbig label{min-width:0}#textcontent p,#textcontent p.pbig{margin-bottom:20px!important}}
@media only screen and (min-width:320px) and (max-width:479px){#langnav{position:absolute;width:100px;right:0;top:0}#langnav a,#langnav a:visited{font-size:1.2em}#menu li{font-size:2.5em;max-width:400px;word-wrap:break-word}#menu li ul li{margin-top:8px}#menu li h2{line-height:1em;margin-top:8px}.prevemenu_projects{position:relative;bottom:0;margin-top:35px;margin-left:0}.prevemenu_projects img{margin-top:30px!important}#textcontent h3{min-width:300px;line-height:1em}#textcontentwrapper{max-width:1000px;min-height:300px}#textcontent{padding-right:50px!important}#logo{width:300px;height:46px;background-image:none}#logo h1{display:block;font-size:1.9em;line-height:.8em;margin-bottom:20px;clear:right}#textcontent p label,#textcontent p.pbig label{min-width:0;color:#696969}#textcontent p,#textcontent p.pbig{line-height:1.6em}}
@media only screen and (min-width:480px) and (max-width:599px){#langnav{position:absolute;width:100px;right:0;top:0}#langnav a,#langnav a:visited{font-size:1.2em}#menu li{font-size:2.5em}#menu li ul li{margin-top:8px}#menu li h2{line-height:1em;margin-top:8px}.prevemenu_projects{position:relative;bottom:0;margin-top:35px;margin-left:0}.prevemenu_projects img{margin-top:30px!important}#textcontentwrapper{max-width:1000px;min-height:400px}#textcontent{padding-right:50px!important}#logo{width:400px;height:46px;background-image:none}#logo h1{display:block;font-size:1.9em;line-height:.8em;margin-bottom:20px;clear:right}#textcontent p label,#textcontent p.pbig label{min-width:160px}}
@media only screen and (min-width:600px) and (max-width:768px){#langnav{position:absolute;width:100px;right:0;top:0}#langnav a,#langnav a:visited{font-size:1.2em}#menu li{font-size:2.5em;word-wrap:break-word}#textcontentwrapper{max-width:1000px;min-height:500px}#textcontent{padding-right:50px!important}#logo{width:600px;height:46px;background-image:none}#logo h1{display:block;font-size:2.3em;line-height:.8em;margin-bottom:20px;clear:right}}@media only screen and (min-width:769px) and (max-width:1000px){#langnav{position:absolute;width:100px;right:0;top:0}#langnav a,#langnav a:visited{font-size:1.2em}#logo{width:700px;height:46px;background-image:none}#logo h1{display:block;font-size:2.4em;line-height:.8em;margin-bottom:20px;clear:right}}
@media only screen and (min-width:769px) and (max-width:1100px){#langnav{position:absolute;width:100px;right:0;top:0}#langnav a,#langnav a:visited{font-size:1.2em}#textcontentwrapper{min-height:500px}#textcontent{padding-right:100px!important}}

@media only screen and (max-width: 319px) {
    #logo2 {
        width:280px;
        height:46px;
        background-image: none;
    }
    #logo2 h1 {
        display:block;
        font-size:2em;
        line-height:0.8em;
        margin-bottom:20px;
        clear:right;
    }
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
    #logo2 {
        width:300px;
        height:46px;
        background-image: none;
    }
    #logo2 h1 {
        display:block;
        font-size:1.9em;
        line-height:0.8em;
        margin-bottom:20px;
        clear:right;
    }
}

@media only screen and (min-width: 480px) and (max-width: 599px) {
    #logo2 {
        width:400px;
        height:46px;
        background-image: none;
    }
    #logo2 h1 {
        display:block;
        font-size:1.9em;
        line-height:0.8em;
        margin-bottom:20px;
        clear:right;
    }
}

@media only screen and (min-width: 600px) and (max-width: 768px) {
    #logo2 {
        width:600px;
        height:46px;
        background-image: none;
    }
    #logo2 h1 {
        display:block;
        font-size:2.3em;
        line-height:0.8em;
        margin-bottom:20px;
        clear:right;
    }
}

@media only screen and (min-width: 769px) and (max-width: 845px) {
    #menu li {
        font-size: 3em;
    }
}